| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# ackno

$Revision: 1.3 $

$Date: 2002/06/12 11:17:59 $

ackno — Acknowledgements in an `Article`

## Synopsis

### Mixed Content Model

    ackno ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

Acknowledgements in an `Article`.

### Processing expectations

Formatted as a displayed block.

### Parents

These elements contain ackno: `article`.

### Children

The following elements occur in ackno: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Examples

    <!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <article>
    <articleinfo>
    <author><firstname>Norman</firstname><surname>Walsh</surname></author>
    </articleinfo>
    <para>
    This is an odd, minimalist sort of article example.
    </para>
    <ackno>
    First, I'd like to thank the members of the academy, &hellip;
    </ackno>
    </article>

accel |  | acronym

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.